Bug 1419523 - jacoco-0.8.7 is available
Summary: jacoco-0.8.7 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: jacoco
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: jiri vanek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-06 12:15 UTC by Upstream Release Monitoring
Modified: 2021-05-05 00:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (19.08 KB, patch)
2017-02-06 12:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.8.7 (#1419523) (1.04 KB, patch)
2021-05-05 00:00 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-02-06 12:15:55 UTC
Latest upstream release: 0.7.9
Current version/release in rawhide: 0.7.8-1.fc26
URL: http://www.eclemma.org/jacoco/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1411/

Comment 1 Upstream Release Monitoring 2017-02-06 12:16:29 UTC
Patching or scratch build for jacoco-0.7.8 failed.

Comment 2 Upstream Release Monitoring 2017-02-06 12:16:31 UTC
Created attachment 1248021 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-02-06 12:16:35 UTC
Following patches has been modified:
['/var/tmp/thn-rhkhxAdR/rebase-helper-results/prep_corrections']

Comment 4 Upstream Release Monitoring 2018-01-04 12:17:45 UTC
Latest upstream release: 0.8.0
Current version/release in rawhide: 0.7.8-4.fc28
URL: http://www.eclemma.org/jacoco/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1411/

Comment 5 Upstream Release Monitoring 2018-01-04 12:17:50 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 6 Upstream Release Monitoring 2018-03-22 12:18:58 UTC
Latest upstream release: 0.8.1
Current version/release in rawhide: 0.7.8-5.fc28
URL: http://www.eclemma.org/jacoco/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1411/

Comment 7 Upstream Release Monitoring 2019-01-24 15:05:21 UTC
Latest upstream release: 0.8.3
Current version/release in rawhide: 0.7.8-6.fc29
URL: http://www.eclemma.org/jacoco/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1411/

Comment 8 Upstream Release Monitoring 2019-05-10 19:06:05 UTC
Latest upstream release: 0.8.4
Current version/release in rawhide: 0.7.8-7.fc30
URL: http://www.eclemma.org/jacoco/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1411/

Comment 9 Upstream Release Monitoring 2019-10-12 14:19:06 UTC
Latest upstream release: 0.8.5
Current version/release in rawhide: 0.7.8-8.fc31
URL: http://www.eclemma.org/jacoco/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1411/

Comment 10 Upstream Release Monitoring 2019-10-12 14:19:09 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- EnchancedManifest.mf

Comment 11 Fedora Admin XMLRPC Client 2020-02-20 16:29:15 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 12 Fedora Admin XMLRPC Client 2020-04-02 17:49:37 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 13 Upstream Release Monitoring 2020-09-15 22:40:41 UTC
Latest upstream release: 0.8.6
Current version/release in rawhide: 0.8.3-4.fc33
URL: http://www.eclemma.org/jacoco/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1411/

Comment 14 Upstream Release Monitoring 2020-09-15 22:40:44 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- EnchancedManifest.mf

Comment 15 Upstream Release Monitoring 2021-05-05 00:00:11 UTC
Latest upstream release: 0.8.7
Current version/release in rawhide: 0.8.3-5.fc34
URL: http://www.eclemma.org/jacoco/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1411/

Comment 16 Upstream Release Monitoring 2021-05-05 00:00:14 UTC
Created attachment 1779605 [details]
[patch] Update to 0.8.7 (#1419523)

Comment 17 Upstream Release Monitoring 2021-05-05 00:07:51 UTC
the-new-hotness/release-monitoring.org's scratch build of jacoco-0.8.7-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=67257721


Note You need to log in before you can comment on or make changes to this bug.